<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="a330fcdd-2a4d-4bf8-992b-d0a6373cab61MusicUserIsBrandProfile" value="0" />
    <set name="a330fcdd-2a4d-4bf8-992b-d0a6373cab61MusicBusinessProfileIds" />
    <int name="a330fcdd-2a4d-4bf8-992b-d0a6373cab611" value="0" />
</map>
